
/*
eigenwijs.css
https://held.com.br/
*/

table.eigenwijs
	{
	border-collapse: collapse;
	width:100%;
	font-size: 14px;
	border-spacing: 0.5em;
	border: none;
	color : #004400;
	clear: left;
	}
tr
	{
	}
td
	{
	vertical-align:top;
	text-align: left;
	border: 1px solid black;
	/* width:20%; */
	}

.table-head-eigenwijs
{
	text-align: center;
	/* width:70%; */
	padding: 0 15%;
}

/* .break-links */
a
{
	overflow-wrap: break-word;
	word-wrap: break-word;
}

